Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
HTTP::Tiny 0 HTTP-Tiny-0.088 0.088 5.013009
JSON::PP 0 JSON-PP-4.16 4.16 5.013009
MetaCPAN::Client 0 MetaCPAN-Client-2.031001 2.031001 -
feature 0 perl-5.38.2 5.38.2 5.009003
open 0 perl-5.38.2 5.38.2 5.006000
perl v5.14.0 - - -
strict 0 perl-5.38.2 5.38.2 5.000000
utf8 0 perl-5.38.2 5.38.2 5.006000
warnings 0 perl-5.38.2 5.38.2 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302198 1.302198 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.70 7.70 5.000000